<template lang="pug">
	-
		var lista = [{
			imagen: "foto-docente.jpg",
			nombre: "Alejandro Cruzata Martínez",
			cargo: "Profesor Maestrías",
			descripcion: "Doctor en Ciencias Pedagógicas, Magíster en Didáctica del Español y la Literatura, con vasta experiencia como docente principal (25 años) en el pre y postgrado de varias universidades. Investigador universitario. Experiencia en gestión, monitoreo y evaluación de proyectos de investigación educativa ...",
			cursos: [
				"Doctorado en Educación",
				"Maestría en Educación: Gestión de la Educación",
				"Maestría en Educación: Docencia en Educación Superior "
			]
		},{
			imagen: "foto-docente.jpg",
			nombre: "Alejandro Cruzata Martínez",
			cargo: "Profesor Maestrías",
			descripcion: "Ph.D. in Business Administration (AIU – EE.UU), Doctor en Derecho (UAP – Perú), Máster en Enseñanza y Aprendizaje Abiertos y a Distancia (UNED – España), MBA - Magister en Administración (USMP _ Perú), Abogado (USMP – Perú), Licenciado en Educación con mención en Gestión de la Educación (UAP – Perú). Docente de Postgrado en Universidad San Ignacio de Loyola - USIL y de Pregrado ...",
			cursos: [
				"Doctorado en Educación",
				"Maestría en Educación: Gestión de la Educación",
				"Maestría en Educación: Docencia en Educación Superior "
			]

		}]


	#docentes.maestria
		.titular.seccion: .contenedor
			h2 Doctorado en educación
			h1 plana docente
			p Purus commodo, lorem massa tellus pretium elit id eget. Tincidunt orci sed curabitur sed aliquet commodo elit. Eu erat egestas neque proin consequat platea. Semper sit morbi in et cursus. Nunc mauris, quam sagittis semper. At sit diam id neque, porttitor aliquet mi. Vitae pellentesque elementum turpis pellentesque. Volutpat condimentum nunc risus facilisi montes. Nascetur lectus varius a habitasse cursus enim dignissim nisl ac.
			p Pellentesque justo, ut ac amet. Tristique amet, ultrices proin justo, aenean leo in. Suspendisse malesuada praesent dictumst vestibulum. Varius quis phasellus velit morbi urna, diam faucibus. Dictum netus imperdiet ac luctus diam etiam placerat.

		.contenido.seccion: .contenedor
			h3 Profesores
			p Egestas nunc cum varius velit. Tincidunt proin sit massa molestie. Magna ac vestibulum tellus proin maecenas est sed. Nullam scelerisque congue quam auctor eu leo elementum amet neque.
			.lista
				each item in lista
					.item
						img.foto(src="~assets/img/"+item.imagen)
						.datos
							h4= item.nombre
							h5= item.cargo
							p= item.descripcion
							a(href="@")
								span ver mas
								img.icono(src="~assets/img/chevron-este.svg")
						.info
							h5 Tambien dicta
							each subitem in item.cursos
								a(href="#")
									span= subitem
									img.icono(src="~assets/img/chevron-este-azul.svg")

						.enlaces
							a(href="#")
								img.icono(src="~assets/img/ico-in.svg")
								span Linkedin
							a(href="#")
								img.icono(src="~assets/img/ico-blog.svg")
								span Blog

		.enlaces.seccion: .contenedor
			a(href="#")
				span Conoce el perfil del egresado
				img.icono(src="~assets/img/chevron-este-blanco.svg")



</template>


<style lang="stylus">

#docentes
	background: white;

	.contenedor
		@media (min-width: 768px)
			max-width 1280px
			padding 2rem 0
			align-items flex-start
			flex-direction column
		@media (max-width: 768px)
			padding: 0.5rem!important

	.titular.seccion
		@media (max-width: 768px)
			padding-top: 0!important;

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative


		.contenedor
			padding 1.5rem

		h1
			font-family Montserrat;
			font-weight bold;
			font-size 48px;
			line-height 135%;
			letter-spacing -0.022em;
			text-transform uppercase;
			color var(--color-categoria)
			max-width 640px;
			margin-bottom 1.1rem
			@media (max-width: 768px)
				text-align: left!important

		h2
			font-weight bold
			font-size 18px
			line-height 135%
			letter-spacing -0.022em
			text-transform uppercase
			color var(--color-categoria)
			max-width 640px
			margin-bottom 0.9rem

		p
			font-weight: 300
			font-size: 1rem
			line-height: 150%
			letter-spacing: -0.022em
			color: #4C4B5C;

		a
			font-weight: bold;
			font-size: 15px;
			line-height: 150%;
			letter-spacing: -0.01em;
			text-decoration-line: underline;
			text-transform: lowercase;
			color: #1CCDE6;

			span
				margin-right 0.2em

	.contenido
		.contenedor
			background var(--color-fondo-claro-categoria)
			border-radius: 17px;
			padding 3rem 4rem
			@media (max-width: 768px)
				padding: 1.5rem!important

		h3
			font-weight: bold;
			font-size: 32px;
			line-height: 135%;
			letter-spacing: -0.022em;
			text-transform: uppercase;
			color: var(--color-categoria)
			margin 0 0 8px

		p
			font-weight: 300;
			font-size: 13px;
			line-height: 150%;
			letter-spacing: -0.02em;
			color: #4C4B5C;
			margin 0 0 36px
			@media (max-width: 768px)
				margin 0 0 0

		.lista

			display grid
			grid-template-columns repeat(3, 1fr)
			grid-gap 56px 40px
			margin-bottom 2rem
			@media (max-width: 768px)
				padding: 1.5rem!important;
				margin: 1rem -1.5rem!important;

			.item
				background-color white
				box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.08);
				border-radius: 6px;
				padding 1.5rem 22px
				display grid
				grid-template-rows auto 1fr .5fr auto
				grid-gap 1rem
				@media (max-width: 768px)
					flex: 0 0 90%!important;
					margin-right: -2rem!important;

				.foto
					background: #E5E5E5;
					border-radius: 6px;
					margin 0 0 .5rem

				h4
					font-weight: bold;
					font-size: 20px;
					line-height: 150%;
					letter-spacing: -0.022em;
					color: #464646;
					margin 0 0 .5em

				h5
					font-style: normal;
					font-weight: normal;
					font-size: 13px;
					line-height: 150%;
					letter-spacing: 0.2em;
					text-transform: uppercase;
					color: #9F9FAE;
					margin 0 0 2em

				p
					font-weight: 300;
					font-size: 13px;
					line-height: 150%;
					letter-spacing: -0.015em;
					color: #4C4B5C;
					margin 0 0 1em

				a
					font-weight: bold;
					font-size: 15px;
					line-height: 150%;
					letter-spacing: -0.022em;
					text-decoration-line: underline;
					text-transform: lowercase;
					color: #1CCDE6;

				.datos
					a
						.icono
							width: 8px

				.info
					h5
						font-weight: 300;
						font-size: 13px;
						line-height: 150%;

						letter-spacing: -0.022em;
						text-transform: uppercase;

						color: #9F9FAE;
						margin 0 0 1em

					a
						display flex
						justify-content space-between
						margin 0 0 1em
						font-style: normal;
						font-weight: 600;
						font-size: 14px;
						line-height: 150%;

						letter-spacing: -0.022em;
						text-decoration-line: underline;

						color: var(--color-categoria);

				.enlaces
					padding: 20px 0 .5rem
					border-top: 1px dashed #A5A5A5;

					a
						margin-right: 1em
						font-weight: 600;
						font-size: 16px;
						line-height: 150%;

						letter-spacing: -0.022em;
						text-decoration-line: underline;
						text-transform: lowercase;

						color: var(--color-categoria);

						svg.icono:first-child 
						img.icono:first-child 
							margin-left: 0
							width: 15px

						span
							margin-right: 10px


	.enlaces
		.contenedor
			align-items center
			padding 2rem
			@media (max-width: 768px)
				padding: 0.9rem;

			a
				display block
				padding 1rem 2.2rem

				background: var(--color-categoria);
				box-shadow: 0px 3px 9px rgba(64, 58, 147, 0.12);
				border-radius: 6px;

				font-weight: 600;
				font-size: 17px;
				line-height: 150%;

				letter-spacing: -0.015em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #FFFFFF;
				@media (max-width: 768px)
					padding: 1rem 1rem;
					margin: 1.5rem 0;

</style>
